

/*##################
##### SECTIONS #####
##################*/ 

.section
{
	margin                  : 0px 0px 20px 0px;
	padding                 : 0px 0px 0px 0px;
	position                : relative;
	height                  : auto;
}
.section.wide
{
	width                   : 800px;	
	float                   : left;
}
.section.centre
{
	width                   : 550px;
	margin                  : 0;	
	float                   : left;
}
.section.side
{
	width                   : 230px;
}
.section.side.left
{
	float                   : left;
	margin                  : 0 20px 0 0;	
}
.section.side.right
{
	float                   : right;
}

.section.wide.news,
.section.wide.conference
{
    display                 : none;
}




/*################
##### PANELS #####
################*/ 

.article-feature
{
	margin					: 0;
	padding					: 5px 10px;
	background-color        : #EEE;
	height					: auto;
	display                 : block;
	width                   : 250px;
	height                  : auto;
	position                : relative;
}

.article-feature h2
{
	font-size               : 95%;
}
.article-feature h3
{
	font-size               : 95%;
}
.article-feature p
{
	font-size               : 95%;
}
.article-feature img
{
	margin					: 5px;
}

.article-feature.left
{
	margin					: 10px 20px 10px 0;
	float                   : left;
}
.article-feature.right
{
	margin					: 10px 0 10px 20px;
	float                   : right
}
.article-feature.wide
{
	margin					: 10px 0 10px 0;
	width                   : 530px
}




/*################
##### PANELS #####
################*/ 

/* PANEL */
.panel
{
	margin					: 0px 0px 20px 0px;
	padding					: 0px;
	height					: auto;
	position                : relative;
}


.panel.border
{
	margin					: 0px 0px 15px 0px;
	padding					: 0px 0px 15px 0px;
	border-bottom           : 1px solid #CCC
}

.panel.mini
{
	float                   : left;
	width                   : 265px;
	margin-right            : 20px;
}


/* PANEL: TITLE */
.panel-title
{
	margin					: 0px 0px 0px 0px;
	padding                 : 11px 10px 9px 10px;
	height                  : auto;
	background-color        : #E5E5E5;
	border-top              : 3px solid #C31919;
	font-size               : 14px;
	color                   : #333;
	text-transform          : uppercase;
	font-weight             : bold;
}
.panel-title a
{
	padding                 : 0px 18px 0px 0px;
	font-size               : 14px;
	color                   : #333;
	background              : url('../images/buttons/link-arrow.png') top right no-repeat;
	transition				: all .2s ease-in-out;
	-webkit-transition		: all .2s ease-in-out;
	-moz-transition			: all .2s ease-in-out;
	-o-transition			: all .2s ease-in-out;
}
.panel-title a:hover
{
	color                   : #333;
	text-decoration         : underline;
}


/* PANEL: CONTENT */
.panel-content
{
	margin					: 0;
	padding					: 10px 10px 0px 10px;
	height					: auto;
	position                : relative;
}
.panel-content.nopadding
{
	padding					: 2px 0px 0px 0px;
}


/* PANEL: IMAGE */

.panel-image
{
	margin                  : 2px 0px 5px 0px;
	padding                 : 0;
    text-align              : center;
}





/* MINI PANEL */
.minipanel
{
	margin					: 0px 0px 20px 0px;
	height					: auto;
	position                : relative;
	border-top              : 2px solid #999
}

/* MINI PANEL: HEADER */
.minipanel-header
{
	margin					: 0px 0px 5px 0px;
	padding					: 10px 0px 10px 0px;
	height					: auto;
	position                : relative;
	font-size               : 21px;
	font-weight             : bold;
	border-bottom           : 1px solid #CCC;
	
}
.minipanel-header a
{
	color                   : #333;
	padding					: 0px 18px 0px 0px;
	background              : url('../images/jump.png') top right no-repeat;
}





/*#################
##### ADVERTS #####
#################*/ 

/* ADVERTS */ 
.advert
{
	margin					: 0px 20px 0px 0px;	
	padding					: 0px 0px 0px 0px;	
	display                 : block;
}
.advert.landscape
{
	margin					: 0px 20px 20px 0px;	
	float                   : left;
}
.advert.portrait
{
	margin					: 0px 0px 20px 0px;	
}




/*################
##### TABLES #####
################*/ 

/* TABLES */ 
table
{
	margin					: 0px 0px 0px 0px;	
	padding					: 0px 0px 0px 0px;	
	width                   : 100%;
}
table th
{
	margin					: 0px 0px 0px 0px;	
	padding		 			: 10px 5px 10px 5px;
	background-color        : #EEE;
	line-height             : 1.4em;
}
table td
{
	margin					: 0px 0px 0px 0px;	
	padding		 			: 0px 0px 0px 0px;
	vertical-align          : top;
	line-height             : 1.4em;
}

table h1, h2, h3
{
	margin					: 0;	
	padding		 			: 0;
    font-size               : 20px;
    border-bottom           : none;
}
table h2
{
	font-size               : 18px
}
table h3
{
	font-size               : 16px
}



/* TABLES: CONTACT */ 
table.contact
{
	margin					: 0px 0px 0px 0px;	
	padding					: 0px 0px 0px 0px;	
	width                   : 100%;
}
table.contact td
{
	margin					: 0px 0px 0px 0px;	
	padding		 			: 0px 10px 0px 0px;
	vertical-align          : top;
	line-height             : 1.4em;
}

table.contact td.divide
{
	margin					: 0px 0px 0px 5px;	
	padding		 			: 0px 5px 0px 0px;
	border-left             : 3px dotted #CCC
}



/* TABLES: BORDER */
table.border
{
	margin					: 15px 0px 15px 0px;	
	border                  : 1px solid #CDCDCD;
	border-right            : none;
}
table.border th
{
	padding		 			: 10px 5px 10px 5px;
	border-right            : 1px solid #CDCDCD;
	border-bottom           : 1px solid #CDCDCD;
}

table.border td
{
	padding		 			: 5px 5px 5px 5px;
	border-right            : 1px solid #CDCDCD;
	border-bottom           : 1px solid #CDCDCD;
}
table.border td.center
{
	text-align              : center
}


/* TABLES: ADMIN AREA */
table.grid
{
	margin					: 20px 0px 20px 0px;	
	padding					: 0px 0px 0px 0px;	
	width                   : 100%;
	border                  : 1px solid #CCC;
}
table.grid td
{
	margin					: 0px 0px 0px 0px;	
	padding		 			: 5px 5px 5px 5px;
	vertical-align          : top;
}
table.grid td.light
{
	background              : #EFEFEF;
}
table.grid td.dark
{
	background              : #DEDEDE;
}

.captcha
{
	margin					: 20px 0px 20px 0px;	
	padding					: 0px 0px 0px 0px;	
	width                   : 400px;
}






/*#####################
##### FORM FIELDS #####
#####################*/ 

/* FORM FIELDS */ 
.textField, 
.textArea, 
.ddField
{
	width					: 400px;
	height					: 25px;
	margin					: 4px 0px 5px 0px;
	padding					: 2px 5px 2px 5px;
	font-size				: 13px;
	font-family				: Verdana, Arial, Helvetica, sans-serif;
	background-color        : #FFF;
	border                  : none;
	color                   : #666;
	border                  : 1px solid #DDD;
	border-top              : 1px solid #BBB;
}
.textArea
{
	height					: 252px;
}
.ddField
{
	margin					: 4px 0px 5px 0px;
	padding					: 5px 5px 5px 0px;
	height					: 30px;
	width					: 412px;
}


/* FORM FIELDS: ALTERNATE */ 
.textField.short
{
	width					: 216px;
	height					: 26px;
	margin					: 0px 0px 0px 0px;
	padding					: 0px 5px 0px 5px;
	font-size				: 12px;
}
.textField.newsletter
{
	width					: 200px;
	height					: 28px;
	margin					: 8px 0px 0px 0px;
	padding					: 0px 5px 0px 5px;
	font-size				: 12px;
}
.ddField.digitalcopies
{
	margin					: 8px 0px 0px 0px;
	width					: 210px;
}
.ddField.short
{
	width					: 212px;
}
.ddField.shorter
{
	width					: 100px;
}
.textArea
{
	height					: 102px;
}


.mandatory
{
	color                   : #888;
	font-size               : 11px;
}


.field-title
{
	margin					: 0;
	padding					: 4px 0;
	display                 : inline-block;
	font-size				: 13px;
	color                   : #999
}




/*#################
##### BUTTONS #####
#################*/ 


/* BUTTON MASTER */
.btn
{
    display					: inline-block;
    margin					: 0;
    padding					: 6px 12px;
    height                  : auto;
    line-height             : 1.3em;
    text-decoration			: none;
    border                  : none;
    text-align              : center;
    filter					: alpha(opacity=100);
	-khtml-opacity			: 1.0;
	-moz-opacity			: 1.0;
	opacity					: 1.0;
	font-size               : 14px;
	width                   : auto;
	cursor					: pointer;
	background-color        : #555;	
	color					: #FFF;
    font-weight             : normal;
	transition				: all .2s ease-in-out;
	-webkit-transition		: all .2s ease-in-out;
	-moz-transition			: all .2s ease-in-out;
	-o-transition			: all .2s ease-in-out;
}
.btn:hover
{
    text-decoration			: none;
	filter					: alpha(opacity=80);
	-khtml-opacity			: 0.8;
	-moz-opacity			: 0.8;
	opacity					: 0.8;
}

.btn.left
{
    float                   : left;
}
.btn.right
{
    float                   : right;
}



/* BUTTON COLOURS */
.btn.black
{
	color					: #FFF !important;
	background-color        : #444;	
}
.btn.white
{
	color					: #666 !important;
	border                  : 1px solid #BBB;
	/* IE7-9 */ 
	background-color        : #DEDEDE;	
	/* IE10 Consumer */ 
	background-image		: -ms-linear-gradient(top, #FFF 0%, #E8E8E8 100%);	
	/* Mozilla Firefox */ 
	background-image		: -moz-linear-gradient(top, #FFF 0%, #E8E8E8 100%);	
	/* Opera */ 
	background-image		: -o-linear-gradient(top, #FFF 0%, #E8E8E8 100%);	
	/* Webkit (Safari/Chrome 10) */ 
	background-image		: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #E8E8E8));	
	/* Webkit (Chrome 11+) */ 
	background-image		: -webkit-linear-gradient(top, #FFF 0%, #E8E8E8 100%);
	/* W3C Markup, IE10 Release */ 
	background-image		: linear-gradient(to bottom, #FFF 0%, #E8E8E8 100%);
}
.btn.blue
{
	color					: #FFF !important;
	/* IE7-9 */ 
	background-color        : #356391;	
	/* IE10 Consumer */ 
	background-image		: -ms-linear-gradient(top, #3C78B5 0%, #274E75 100%);	
	/* Mozilla Firefox */ 
	background-image		: -moz-linear-gradient(top, #3C78B5 0%, #274E75 100%);	
	/* Opera */ 
	background-image		: -o-linear-gradient(top, #3C78B5 0%, #274E75 100%);	
	/* Webkit (Safari/Chrome 10) */ 
	background-image		: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3C78B5), color-stop(1, #274E75));	
	/* Webkit (Chrome 11+) */ 
	background-image		: -webkit-linear-gradient(top, #3C78B5 0%, #274E75 100%);
	/* W3C Markup, IE10 Release */ 
	background-image		: linear-gradient(to bottom, #3C78B5 0%, #274E75 100%);
}
.btn.red
{
	color					: #FFF !important;
	/* IE7-9 */ 
	background-color        : #E51515;	
	/* IE10 Consumer */ 
	background-image		: -ms-linear-gradient(top, #FF2B2B 0%, #CC0000 100%);	
	/* Mozilla Firefox */ 
	background-image		: -moz-linear-gradient(top, #FF2B2B 0%, #CC0000 100%);	
	/* Opera */ 
	background-image		: -o-linear-gradient(top, #FF2B2B 0%, #CC0000 100%);	
	/* Webkit (Safari/Chrome 10) */ 
	background-image		: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF2B2B), color-stop(1, #CC0000));	
	/* Webkit (Chrome 11+) */ 
	background-image		: -webkit-linear-gradient(top, #FF2B2B 0%, #CC0000 100%);
	/* W3C Markup, IE10 Release */ 
	background-image		: linear-gradient(to bottom, #FF2B2B 0%, #CC0000 100%);
}




/*#####################
#### MISCELLANEOUS ####
#####################*/ 

.addthis_toolbox
{
	margin                  : 0px 0px 0px 0px;
	padding                 : 20px 0px 20px 0px;
}




/*##################
#### GOGGLE MAP ####
##################*/ 
	
.googleMap
{
	margin                  : 0px 0px 5px 0px;
	padding                 : 8px;
    border                  : 1px solid #CCC
}





/*################
### VALIDATION ###
################*/ 

/* VALIDATION */
.field-validation-error
{
    color                   : #ff0000;
    padding                 : 2px;
    font-size               : 90%;
}

.field-validation-valid
{
    display                 : none;
}

.input-validation-error
{
    border                  : 1px solid #ff0000 !important;
    background-color        : #ffeeee !important;
}

.validation-summary-errors ul
{
    margin                  : 10px 0px 10px 0px !important;
    padding                 : 8px 0px 0px 10px !important;
    background-color        : #FFD7D7; 
    display                 : block;
	list-style              : none;
}

.validation-summary-errors li
{
    margin                  : 0 !important;
    padding                 : 0px 0px 6px 18px !important;
    color                   : #FF3737 !important;
    font-size               : 13px;
    background				: url('/content/images/warning.png') 0px 2px no-repeat;
}

.validation-summary-valid
{
    display                 : none;
}

.validate-newsletter 
{
    background-color        : #FFD7D7;
    color                   : #CC0000;
    display                 : none;
    font-size               : 14px;
    line-height             : 1.3em;
    margin                  : 0;
    padding                 : 8px 8px 5px 8px;
}

.validate-comments 
{
    color                   : #CC0000;
    display                 : none;
    font-size               : 13px;
    line-height             : 1.3em;
    margin                  : 10px 0;
    padding                 : 6px 0px 4px 26px;
    background				: #FFD7D7 url('/content/images/warning.png') 8px 8px no-repeat;
}





/*####################
#### CMS ARTICLES ####
####################*/ 

/* CMS LAYOUT: IMAGE */
.img
{
	margin					: 20px 0 20px 0;	
	padding					: 0;
}
.img.left
{
	float                   : left;
	margin					: 5px 20px 30px 0;	
}
.img.right
{
	float                   : right;
	margin					: 5px 0 20px 30px;	
}


/* CMS LAYOUT: IMAGE WITH CAPTION */
.img-caption
{
	margin					: 20px 0 20px 0;	
	padding					: 0;
}
.img-caption span
{
	margin					: 0 0 5px 0;	
	padding					: 5px 0 5px 0;
	font-size               : 12px;
	line-height             : 1.3em;
    color                   : #888;         
    clear                   : both;
    display                 : block;
	border-bottom           : 1px solid #DDD;
}
.img-caption.left
{
	margin					: 5px 30px 20px 0;	
	padding					: 0;
	float                   : left;
}
.img-caption.right
{
	margin					: 5px 0 20px 30px;	
	padding					: 0;
	float                   : right;
}


/* CMS LAYOUT: QUOTE */
.quote
{
	margin					: 20px 0 20px 0;	
	padding					: 0;
	width                   : 275px;
	height                  : auto;
	font-size               : 19px;
	color                   : #444;
	font-style              : italic
}
.quote.left
{
	float                   : left;
	margin					: 5px 20px 30px 0;	
}
.quote.right
{
	float                   : right;
	margin					: 5px 0 20px 30px;	
}


/* CMS LAYOUT: RELATED LINKS */
.related-links
{
	margin					: 20px 0 20px 0;	
	padding					: 10px 0;
    display                 : block;
    border-top              : 1px solid #999;
    border-bottom           : 1px solid #999;
}
.related-links span
{
	color                   : #777;
	font-size               : 13px;
	display                 : block;
	font-style              : italic
}






/*##############
#### NOTICE ####
##############*/ 

.notice
{
     padding                : 5px 10px;
     background-color       : #EEE;
     margin                 : 10px 0
}
.notice span
{
      font-size             : 13px
}




/*###################
#### BACK TO TOP ####
###################*/ 

#backtotop 
{
	cursor					: pointer;
	display					: none;
	margin 					: 0px 0px 0px 420px;
	position				: fixed;
	bottom					: 10px;
	right                   : 10px;
	font-size				: 90%;
	padding					: 7px;
	width					: 30px;
	text-align				: center;
	background-color		: #000;
	filter					: alpha(opacity=40);
	-khtml-opacity			: 0.4;
	-moz-opacity			: 0.4;
	opacity					: 0.4;
	color					: #FFF;
	font-size				: 14px;
	z-index					: 1000;
	transition				: all .2s ease-in-out;
	-webkit-transition		: all .2s ease-in-out;
	-moz-transition			: all .2s ease-in-out;
	-o-transition			: all .2s ease-in-out;
}
#backtotop:hover
{
	filter					: alpha(opacity=80);
	-khtml-opacity			: 0.8;
	-moz-opacity			: 0.8;
	opacity					: 0.8;
}



#recaptcha_widget_div
{
    width                   : 502px;
}

/*###############
#### END FIX ####
###############*/ 

.end
{ 
	margin-right            : 0px !important;
}


/*#################
#### CLEAR FIX ####
#################*/ 

.clearfix
{ 
	display                 : block; 
	height                  : 0; 
	clear                   : both; 
	visibility              : hidden; 
}